Subject: Temporary Datatracker Service Change

From: Glen <[email-masked]>
Date: Tue, 20 May 2008 23:17:07 -0700

All -

As I continue to monitor the systems and dig for any other potential 
problems, I've come across some strange behavior in the datatracker.

Datatracker requests appear to be flooding in over IPV6, and the source 
addresses appear to be invalid.  We're getting repeat requests for the 
datatracker home page, over and over, up to 10 times per second.

This could be anything from a logging problem to a denial of service 
attack.  I'm continuing to investigate.  I've also sent the details to 
Henrik and Bill for their commentary.

As a precaution, I have temporarily suspended IPV6 access to the 
Datatracker, which seems to have stopped the high activity levels, until 
I hear back from Henrik or Bill with their opinion, and we can do some 
more research.

I apologize for this inconvenience.

Glen